Autres produits

Le message « L'extension Norton n'a pas pu être installée car elle n'est pas compatible avec Firefox 57 ou la version 58 de Firefox Nightly » s'affiche

Les versions plus anciennes de l'extension Norton pour Firefox ne fonctionnent pas après la mise à niveau vers Firefox 57 sur Mac OS 10.9.x. Pour résoudre ce problème, supprimez manuellement l'ancienne version de l'extension Norton et installez la dernière version.

Pour Norton Security 5.10.x et Norton Internet Security 6.x, seules les extensions héritées Norton qui ne sont pas compatibles avec Firefox 57 ou version ultérieure sont disponibles.

ETAPE 1

Suppression manuelle de l'extension Norton

  1. Démarrez Firefox.

  2. Dans le coin supérieur droit, cliquez sur l'icône Ouvrir le menu, puis sur Modules complémentaires.

  3. Dans l'onglet Extensions héritées, en regard de Norton Security, cliquez sur Supprimer.

ETAPE 2

Installation de l'extension Norton

  1. Démarrez Firefox.

  2. Consultez la page Norton Password Manager pour télécharger et installer automatiquement l'extension Norton.

  3. Pour vérifier que le module additionnel est installé, cliquez sur l'icône Ouvrir le menu, puis sur Modules complémentaires.

  4. Dans l'onglet Extensions, vérifiez que l'extension Norton est installée et activée.

La solution m'a aidé(e) à résoudre mon problème.

Oui Non

Aidez-nous à améliorer cette solution.

Merci de nous aider à améliorer nos produits

Que souhaitez-vous faire ?

Trouver autres solutions, faire des recherches sur la communauté Norton ou nous contacter ?

ID du document : v125041781
Système d’exploitation : Mac OS X
Dernière modification : 02/07/2019